4 Search Results
conf-bap-llvm
Checks that supported version of LLVM is installed
1.8
MIT
Used by 1 other packages
conf-libclang
Virtual package relying on the installation of llvm and clang libraries (<= 15.0.x)
15
MIT
Used by 1 other packages
conf-llvm
Virtual package relying on llvm library installation
14.0.6
MIT
Used by 1 other packages
llvm
The OCaml bindings distributed with LLVM